<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ユーザ情報更新</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="userUpdate.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    ユーザ名　さん
    <a
      class="signOut"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/login.html"
    >
      ログアウト</a
    >
    <h1>ユーザ情報更新</h1>
    <div class="container">
      <div class="row">
        <div class="col">
        </div>

        <div class="col-10">
          <form action="" method="POST">
            <div class="form-group row">
              <label for="loginId" class="col-sm-5 col-form-label">ログインID</label>
              <div class="col-sm-5">
                id0001
              </div>
            </div>
            <div class="form-group row">
              <label for="passWord" class="col-sm-5 col-form-label">パスワード</label>
              <div class="col-sm-5">
                <input type="password" class="form-control" id="passWord" >
              </div>
            </div>
            <div class="form-group row">
              <label for="passWord" class="col-sm-5 col-form-label">パスワード(確認)</label>
              <div class="col-sm-5">
                <input type="password" class="form-control" id="passWord" >
              </div>
            </div>
            <div class="form-group row">
              <label for="userName" class="col-sm-5 col-form-label">ユーザ名</label>
              <div class="col-sm-5">
                <input type="text" value="田中太郎" class="form-control" id="userName" >
              </div>
            </div>
            <div class="form-group row">
              <label for="birthday" class="col-sm-5 col-form-label">生年月日</label>
              <div class="col-sm-5">
                <input type="date" value="1989-04-29" class="form-control" id="birthday" >
              </div>
            </div>
            <br>
          </form>
          <input type="submit" value="更新" />
        </div>
      </div>
    </div>
    <br>
        <a
      class="return"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/userList.html"
    >
      戻る</a
      >
  </body>
</html>
